## opendrim-lmp-powermanagement 1.0.0

=== debian/changelog ===
opendrim-lmp-powermanagement (1.0.0-0ubuntu2) oneiric; urgency=low

  * debian/patches/01-ftbfs-add-openldrim-lib.patch: Added library opendrim to
    LIBS variable in check routine of acinclude.m4 to build with ld
    --as-needed (LP: #756028)

 -- Sebastian Carneiro <scarneiro@fibertel.com.ar>  Thu, 07 Jul 2011 01:27:39 -0500

opendrim-lmp-powermanagement (1.0.0-0ubuntu1) maverick; urgency=low

  * Initial release

 -- Guillaume BOTTEX <guillaumebottex@uxsystem.net>  Fri, 11 Jun 2010 15:01:00 +0900
