=== debian/control ===
Source: opendrim-lmp-powermanagement
Priority: optional
Section: libs
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Guillaume BOTTEX <guillaumebottex@etri.re.kr>
Build-Depends: debhelper (>= 5), automake, autoconf, libtool, sfcb, libopendrim0-dev (>= 1.1.3), libxml2-dev
Standards-Version: 3.8.4
Homepage: http://opendrim.sourceforge.net/

Package: opendrim-lmp-powermanagement
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sfcb, libopendrim0 (>= 1.1.3), powermgmt-base
Description: OpenDRIM Power Management provider
 Provides information about the computer power management
 capabilities.
 .
 Compliant with the DMTF Power Management Profile v1.0.1 (DSP1027).
